          richard@hughsie.com;

Richard
Hughes
2008
Richard Hughes
&date;
gpk-prefs
1

# &package;

GNOME PackageKit Update Preferences

          &package;
          --verbose

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to change preferences for keeping your system up to date.

## SEE ALSO

gpk-update-icon (1).

gpk-update-viewer (2).

gpk-application (3).

gpk-repo (4).

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.